{
    "dc_identifier": "nl.gm0935.2c.2017.1918442-7",
    "dc_title": "Agenda van de Raadsvergadering van 7 maart 2017 2017-03-07 - Rapport Rekenkamer: Het sportaccomodatiebeleid van de gemeente Maastricht; de plannen en de resultaten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2017-03-07. Onderdeel: Rapport Rekenkamer: Het sportaccomodatiebeleid van de gemeente Maastricht; de plannen en de resultaten.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/a00222000a222aaa0282aaa888b10499",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2017-03-07",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0935.2c.2017.1918442-7",
    "dc_externalIdentifier": "1919007",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-07",
    "foi_meetingNumber": "1918442",
    "foi_meetingItemNumber": "7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918442-7.doc.1",
            "dc_title": "Raadsvoorstel 10-2017 - Rekenkamerrapport Het sportaccommodatiebeleid van de gemeente Maastricht",
            "foi_fileName": "Raadsvoorstel 10-2017 - Rekenkamerrapport Het sportaccommodatiebeleid van de gemeente Maastricht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45103/Raadsvoorstel_10-2017_-_Rekenkamerrapport_Het_sportaccommodatiebeleid_van_de_gemeente_Maastricht.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918442-7.doc.2",
            "dc_title": "Raadsvoorstel 10-2017 - Bijlage 1 - Rekenkamerrapport Het sportaccommodatiebeleid van de gemeente Maastricht",
            "foi_fileName": "Raadsvoorstel 10-2017 - Bijlage 1 - Rekenkamerrapport Het sportaccommodatiebeleid van de gemeente Maastricht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45104/Raadsvoorstel_10-2017_-_Bijlage_1_-_Rekenkamerrapport_Het_sportaccommodatiebeleid_van_de_gemeente_Maastricht.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918442-7.doc.3",
            "dc_title": "Amendement PvdA rekenkamerrapport sportaccommodatiebeleid",
            "foi_fileName": "Amendement PvdA rekenkamerrapport sportaccommodatiebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45105/Amendement_PvdA_rekenkamerrapport_sportaccommodatiebeleid.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2017.1918442-7.doc.4",
            "dc_title": "Geamendeerd - Raadsvoorstel 10-2017 - Rekenkamerrapport Het sportaccommodatiebeleid van de gemeente Maastricht  De plannen en de resultaten",
            "foi_fileName": "Geamendeerd - Raadsvoorstel 10-2017 - Rekenkamerrapport Het sportaccommodatiebeleid van de gemeente Maastricht  De plannen en de resultaten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=45106/Geamendeerd_-_Raadsvoorstel_10-2017_-_Rekenkamerrapport_Het_sportaccommodatiebeleid_van_de_gemeente_Maastricht__De_plannen_en_de_resultaten.pdf"
        }
    ]
}